### Property

# EDataServer SourceCollection:contacts-url

#### Declaration

    property contacts-url: utf8 [ read, write, construct ]

#### Description [src]

Contacts top URL.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_collection_get_contacts_url()`
Setter method | `e_source_collection_set_contacts_url()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no